{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "L3)    A virtual bus implementation can contain virtual bus subcomponent declarations."
        }
    ],
    "uuid": "0c6fa0ba-5e40-4790-a912-c27103c4df64"
}